var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md286", [
      [ "What Is Bootloader?", "BOOTFLOW_GUIDE.html#autotoc_md287", null ],
      [ "Multi-Stage Bootloader", "BOOTFLOW_GUIDE.html#autotoc_md288", null ],
      [ "Multi-Core Bootloading", "BOOTFLOW_GUIDE.html#autotoc_md289", null ]
    ] ],
    [ "Bootloading in MCU+SDK", "BOOTFLOW_GUIDE.html#autotoc_md290", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md291", [
        [ "System Controller Firmware (SYSFW)", "BOOTFLOW_GUIDE.html#autotoc_md292", null ],
        [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md293", null ]
      ] ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md294", [
        [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md295", null ],
        [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md296", null ],
        [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md297", null ]
      ] ]
    ] ],
    [ "Secure Boot", "BOOTFLOW_GUIDE.html#autotoc_md298", null ],
    [ "Deep Dive into SBLs", "BOOTFLOW_GUIDE.html#autotoc_md299", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md300", null ],
      [ "SBL SD", "BOOTFLOW_GUIDE.html#BOOTFLOW_SBL_SD", null ],
      [ "SBL OSPI", "BOOTFLOW_GUIDE.html#autotoc_md301", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md302", null ]
    ] ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md303", null ],
    [ "Enabling XIP or eXecute In Place", "BOOTFLOW_XIP.html", [
      [ "Introduction", "BOOTFLOW_XIP.html#autotoc_md304", null ],
      [ "Additional References", "BOOTFLOW_XIP.html#autotoc_md305", null ],
      [ "Pre-requisites", "BOOTFLOW_XIP.html#autotoc_md306", null ],
      [ "Enable XIP for a application", "BOOTFLOW_XIP.html#autotoc_md307", null ],
      [ "Debugging XIP applications", "BOOTFLOW_XIP.html#autotoc_md308", null ]
    ] ]
];