var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md330", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md331", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md332", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md333", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md334", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md335", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md336", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md337", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md338", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md339", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md340", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md341", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md342", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md343", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md318", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md319", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md320", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md321", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md322", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md323", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md324", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md325", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md326", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md327", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md328", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md329", null ]
      ] ]
    ] ],
    [ "Memory Map Layout", "MEMORY_MAP.html", [
      [ "Introduction", "MEMORY_MAP.html#autotoc_md370", null ],
      [ "MSRAM", "MEMORY_MAP.html#autotoc_md371", null ],
      [ "DDR", "MEMORY_MAP.html#autotoc_md372", null ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", "BOOTFLOW_GUIDE" ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md261", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md262", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md263", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md264", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md265", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md266", null ],
      [ "1 Click Debug with CCS Projects", "CCS_PROJECTS_PAGE.html#CCS_PROJECTS_1CLICK_DEBUG", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md267", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md268", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md269", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md270", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md271", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md272", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md273", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md274", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md275", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md344", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md345", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md346", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md347", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md348", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md349", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md350", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md276", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md277", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md278", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md279", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md280", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md281", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md282", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md283", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md284", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md285", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md351", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md352", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md353", null ],
      [ "Step 1: Building the OSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md354", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md355", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md356", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md357", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md358", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md359", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md360", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md361", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md362", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md363", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md364", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md365", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md366", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md367", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md368", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md369", null ]
    ] ],
    [ "Enabling Secure Boot", "SECURE_BOOT.html", [
      [ "Secure Devices and Secure Boot: An Introduction", "SECURE_BOOT.html#autotoc_md309", null ],
      [ "Secure Boot Process", "SECURE_BOOT.html#autotoc_md310", null ],
      [ "Secure Boot Support in SDK", "SECURE_BOOT.html#autotoc_md311", [
        [ "Device configuration file", "SECURE_BOOT.html#autotoc_md312", null ],
        [ "Signing tool", "SECURE_BOOT.html#autotoc_md313", null ],
        [ "Signing steps in an HS-SE device", "SECURE_BOOT.html#autotoc_md314", [
          [ "Signing the SBL", "SECURE_BOOT.html#autotoc_md315", null ],
          [ "Signing the application image", "SECURE_BOOT.html#autotoc_md316", null ]
        ] ]
      ] ],
      [ "Limitations in Secure Boot", "SECURE_BOOT.html#autotoc_md317", null ]
    ] ],
    [ "MCU Reset Isolation", "MCU_RESET_ISOLATION.html", [
      [ "MCU Domain Reset Isolation: Introduction", "MCU_RESET_ISOLATION.html#autotoc_md373", null ],
      [ "Reset Isolation: Developing a reset isolated safety application", "MCU_RESET_ISOLATION.html#autotoc_md374", [
        [ "MCU Domain", "MCU_RESET_ISOLATION.html#autotoc_md375", null ],
        [ "MAIN domain", "MCU_RESET_ISOLATION.html#autotoc_md376", null ],
        [ "System Firmware & Board config", "MCU_RESET_ISOLATION.html#autotoc_md377", null ]
      ] ]
    ] ]
];