var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md570", null ],
    [ "ADC", "DRIVERS_ADC_PAGE.html", [
      [ "Features Supported", "DRIVERS_ADC_PAGE.html#autotoc_md571", null ],
      [ "SysConfig Features", "DRIVERS_ADC_PAGE.html#autotoc_md572", null ],
      [ "Features NOT Supported", "DRIVERS_ADC_PAGE.html#autotoc_md573", null ],
      [ "Important Usage Guidelines", "DRIVERS_ADC_PAGE.html#autotoc_md574", null ],
      [ "Example Usage", "DRIVERS_ADC_PAGE.html#autotoc_md575", null ],
      [ "API", "DRIVERS_ADC_PAGE.html#autotoc_md576", null ]
    ] ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md577", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md578", null ],
      [ "Features not Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md579", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md580", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md581", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md582", null ]
    ] ],
    [ "CRC", "DRIVERS_CRC_PAGE.html", [
      [ "Features Supported", "DRIVERS_CRC_PAGE.html#autotoc_md596", null ],
      [ "SysConfig Features", "DRIVERS_CRC_PAGE.html#autotoc_md597", null ],
      [ "Features NOT Supported", "DRIVERS_CRC_PAGE.html#autotoc_md598", null ],
      [ "Important Usage Guidelines", "DRIVERS_CRC_PAGE.html#autotoc_md599", null ],
      [ "Example Usage", "DRIVERS_CRC_PAGE.html#autotoc_md600", null ],
      [ "API", "DRIVERS_CRC_PAGE.html#autotoc_md601", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md583", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md584", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md585", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md586", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md587", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md588", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md589", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md590", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md591", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md592", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md593", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md594", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md595", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md602", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md603", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md604", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md605", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md606", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md607", null ]
    ] ],
    [ "EQEP", "DRIVERS_EQEP_PAGE.html", [
      [ "Features Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md614", null ],
      [ "SysConfig Features", "DRIVERS_EQEP_PAGE.html#autotoc_md615", null ],
      [ "Features NOT Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md616", null ],
      [ "Important Usage Guidelines", "DRIVERS_EQEP_PAGE.html#autotoc_md617", null ],
      [ "Example Usage", "DRIVERS_EQEP_PAGE.html#autotoc_md618", null ],
      [ "API", "DRIVERS_EQEP_PAGE.html#autotoc_md619", null ]
    ] ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md608", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md609", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md610", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md611", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md612", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md613", null ]
    ] ],
    [ "ESM", "DRIVERS_ESM_PAGE.html", [
      [ "Features Supported", "DRIVERS_ESM_PAGE.html#autotoc_md620", null ],
      [ "SysConfig Features", "DRIVERS_ESM_PAGE.html#autotoc_md621", null ],
      [ "Features NOT Supported", "DRIVERS_ESM_PAGE.html#autotoc_md622", null ],
      [ "Usage Overview", "DRIVERS_ESM_PAGE.html#autotoc_md623", [
        [ "API Sequence", "DRIVERS_ESM_PAGE.html#autotoc_md624", null ]
      ] ],
      [ "Example Usage", "DRIVERS_ESM_PAGE.html#autotoc_md625", null ],
      [ "API", "DRIVERS_ESM_PAGE.html#autotoc_md626", null ]
    ] ],
    [ "FIREWALL", "DRIVERS_FIREWALL_PAGE.html", [
      [ "Features Supported", "DRIVERS_FIREWALL_PAGE.html#autotoc_md627", null ],
      [ "SysConfig Features", "DRIVERS_FIREWALL_PAGE.html#autotoc_md628", null ],
      [ "Features NOT supported", "DRIVERS_FIREWALL_PAGE.html#autotoc_md629", null ],
      [ "Important Usage Guidelines", "DRIVERS_FIREWALL_PAGE.html#autotoc_md630", null ],
      [ "Example Usage", "DRIVERS_FIREWALL_PAGE.html#autotoc_md631", null ],
      [ "API", "DRIVERS_FIREWALL_PAGE.html#autotoc_md632", null ]
    ] ],
    [ "FSI", "DRIVERS_FSI_PAGE.html", [
      [ "Features Supported", "DRIVERS_FSI_PAGE.html#autotoc_md633", null ],
      [ "Features NOT Supported", "DRIVERS_FSI_PAGE.html#autotoc_md634", null ],
      [ "SysConfig Features", "DRIVERS_FSI_PAGE.html#autotoc_md635", null ],
      [ "Important Usage Guidelines", "DRIVERS_FSI_PAGE.html#autotoc_md636", null ],
      [ "Example Usage", "DRIVERS_FSI_PAGE.html#autotoc_md637", null ],
      [ "API", "DRIVERS_FSI_PAGE.html#autotoc_md638", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md639", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md640", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md641", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md642", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md643", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md644", null ]
    ] ],
    [ "GTC", "DRIVERS_GTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GTC_PAGE.html#autotoc_md645", null ],
      [ "SysConfig Features", "DRIVERS_GTC_PAGE.html#autotoc_md646", null ],
      [ "Features NOT Supported", "DRIVERS_GTC_PAGE.html#autotoc_md647", null ],
      [ "Example Usage", "DRIVERS_GTC_PAGE.html#autotoc_md648", null ],
      [ "API", "DRIVERS_GTC_PAGE.html#autotoc_md649", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md653", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md654", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md655", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md656", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md657", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md658", null ]
    ] ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md659", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md660", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md661", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md662", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md663", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md664", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md665", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md666", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md667", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md668", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md669", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md670", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md671", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md672", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md673", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md674", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md675", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md676", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md677", [
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md678", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md679", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md680", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md681", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md682", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md683", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md684", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md685", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md686", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md687", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md688", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md689", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md690", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md691", null ],
      [ "SysConfig Features", "DRIVERS_MCSPI_PAGE.html#autotoc_md692", null ],
      [ "Features NOT Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md693", null ],
      [ "Constraint", "DRIVERS_MCSPI_PAGE.html#autotoc_md694", null ],
      [ "Usage Overview", "DRIVERS_MCSPI_PAGE.html#autotoc_md695", [
        [ "API Sequence", "DRIVERS_MCSPI_PAGE.html#autotoc_md696", null ],
        [ "Initializing the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md697", null ],
        [ "Opening the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md698", null ],
        [ "MCSPI Transfer Mode", "DRIVERS_MCSPI_PAGE.html#autotoc_md699", null ],
        [ "MCSPI Frame Formats and Data Size", "DRIVERS_MCSPI_PAGE.html#autotoc_md700", null ],
        [ "MCSPI Transactions", "DRIVERS_MCSPI_PAGE.html#autotoc_md701", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCSPI_PAGE.html#autotoc_md702", null ],
      [ "Example Usage", "DRIVERS_MCSPI_PAGE.html#autotoc_md703", null ],
      [ "API", "DRIVERS_MCSPI_PAGE.html#autotoc_md704", null ]
    ] ],
    [ "MDIO", "DRIVERS_MDIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md705", null ],
      [ "Features NOT Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md706", null ],
      [ "Example Usage", "DRIVERS_MDIO_PAGE.html#autotoc_md707", null ],
      [ "API", "DRIVERS_MDIO_PAGE.html#autotoc_md708", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md709", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md710", null ],
      [ "Features not Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md711", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md712", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md713", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md714", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md715", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md716", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md717", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md718", null ]
    ] ],
    [ "PCIE", "DRIVERS_PCIE_PAGE.html", [
      [ "Features Supported", "DRIVERS_PCIE_PAGE.html#autotoc_md719", null ],
      [ "SysConfig Features", "DRIVERS_PCIE_PAGE.html#autotoc_md720", null ],
      [ "Features NOT supported", "DRIVERS_PCIE_PAGE.html#autotoc_md721", null ],
      [ "Usage Overview", "DRIVERS_PCIE_PAGE.html#autotoc_md722", [
        [ "Initializing PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md723", null ],
        [ "Opening PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md724", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_PCIE_PAGE.html#autotoc_md725", null ],
      [ "Example Usage", "DRIVERS_PCIE_PAGE.html#autotoc_md726", null ],
      [ "API", "DRIVERS_PCIE_PAGE.html#autotoc_md727", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md728", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md729", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md730", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md731", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md732", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md733", null ]
    ] ],
    [ "PRUICSS", "DRIVERS_PRUICSS_PAGE.html", [
      [ "Features Supported", "DRIVERS_PRUICSS_PAGE.html#autotoc_md734", null ],
      [ "SysConfig Features", "DRIVERS_PRUICSS_PAGE.html#autotoc_md735", null ],
      [ "PRUICSS Interrupt Controller", "DRIVERS_PRUICSS_PAGE.html#PRUICSS_INTC", [
        [ "Sysconfig for INTC", "DRIVERS_PRUICSS_PAGE.html#autotoc_md736", null ],
        [ "User Defined INTC Settings", "DRIVERS_PRUICSS_PAGE.html#autotoc_md737", null ]
      ] ],
      [ "Example Usage", "DRIVERS_PRUICSS_PAGE.html#autotoc_md738", null ],
      [ "API", "DRIVERS_PRUICSS_PAGE.html#autotoc_md739", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md749", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md750", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md751", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md752", null ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md753", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md754", null ]
    ] ],
    [ "SPINLOCK", "DRIVERS_SPINLOCK_PAGE.html", [
      [ "Features Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md755", null ],
      [ "SysConfig Features", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md756", null ],
      [ "Features NOT Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md757", null ],
      [ "Important Usage Guidelines", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md758", null ],
      [ "Example Usage", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md759", null ],
      [ "API", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md760", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md761", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md762", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md763", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md764", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md765", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md766", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md767", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md768", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md769", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_UART_PAGE.html#autotoc_md770", null ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md771", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md772", null ]
    ] ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md773", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md774", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md775", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md776", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md777", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md778", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md779", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md780", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md781", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md782", null ]
      ] ],
      [ "Additional Documentation", "DRIVERS_UDMA_PAGE.html#autotoc_md783", null ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md784", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md785", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md786", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md787", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md788", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md789", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md790", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md791", null ]
    ] ],
    [ "WATCHDOG", "DRIVERS_WATCHDOG_PAGE.html", [
      [ "Features Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md792", null ],
      [ "SysConfig Features", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md793", null ],
      [ "Features NOT Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md794", null ],
      [ "Important Usage Guidelines", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md795", null ],
      [ "Example Usage", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md796", null ],
      [ "API", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md797", null ]
    ] ]
];