var ICSS_EMAC =
[
    [ "Introduction", "ICSS_EMAC.html#autotoc_md993", null ],
    [ "Features Supported", "ICSS_EMAC.html#autotoc_md994", null ],
    [ "SysConfig Features", "ICSS_EMAC.html#ICSS_EMAC_SYSCONFIG_FEATURES", null ],
    [ "Features not supported", "ICSS_EMAC.html#autotoc_md995", null ],
    [ "Terms and Abbreviations", "ICSS_EMAC.html#autotoc_md996", null ],
    [ "ICSS-EMAC Design", "ICSS_EMAC.html#autotoc_md997", null ],
    [ "Usage", "ICSS_EMAC.html#autotoc_md998", [
      [ "Enable ICSS-EMAC in SysConfig", "ICSS_EMAC.html#autotoc_md999", null ],
      [ "Update linker command file", "ICSS_EMAC.html#autotoc_md1000", null ],
      [ "Update MPU for the CPU", "ICSS_EMAC.html#autotoc_md1001", null ],
      [ "Including the header file", "ICSS_EMAC.html#autotoc_md1002", null ],
      [ "Initializing the Handle", "ICSS_EMAC.html#autotoc_md1003", null ],
      [ "Sending a Packet", "ICSS_EMAC.html#autotoc_md1004", null ],
      [ "Receiving a Packet", "ICSS_EMAC.html#autotoc_md1005", null ],
      [ "IOCTL", "ICSS_EMAC.html#autotoc_md1006", null ]
    ] ],
    [ "Dependencies", "ICSS_EMAC.html#autotoc_md1007", null ],
    [ "Debug Guide", "ICSS_EMAC.html#autotoc_md1008", null ],
    [ "API", "ICSS_EMAC.html#autotoc_md1009", null ],
    [ "ICSS-EMAC Design", "ICSS_EMAC_DESIGN.html", [
      [ "Modes of Operation", "ICSS_EMAC_DESIGN.html#autotoc_md1017", null ],
      [ "Ports in ICSS-EMAC Context", "ICSS_EMAC_DESIGN.html#autotoc_md1018", null ],
      [ "Memory Map", "ICSS_EMAC_DESIGN.html#autotoc_md1019", [
        [ "Queue Buffers", "ICSS_EMAC_DESIGN.html#autotoc_md1020", null ],
        [ "Shared Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md1021", null ],
        [ "PRU0 Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md1022", null ],
        [ "PRU1 Data RAM", "ICSS_EMAC_DESIGN.html#autotoc_md1023", null ]
      ] ],
      [ "Quality of Service and Queues", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_QOS", null ],
      [ "Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH", [
        [ "Rx Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH_RX", null ],
        [ "Tx Data Path", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_DATA_PATH_TX", null ],
        [ "Forwarding Rules", "ICSS_EMAC_DESIGN.html#autotoc_md1024", null ]
      ] ],
      [ "OS Components", "ICSS_EMAC_DESIGN.html#autotoc_md1025", [
        [ "Interrupts", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_INTERRUPTS", null ],
        [ "Tasks", "ICSS_EMAC_DESIGN.html#autotoc_md1026", null ],
        [ "Semaphores", "ICSS_EMAC_DESIGN.html#autotoc_md1027", null ]
      ] ],
      [ "Interrupt Pacing", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_INTERRUPT_PACING", null ],
      [ "Half Duplex Support", "ICSS_EMAC_DESIGN.html#autotoc_md1028", null ],
      [ "Learning/FDB", "ICSS_EMAC_DESIGN.html#autotoc_md1029", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md1030", null ]
      ] ],
      [ "Storm Prevention", "ICSS_EMAC_DESIGN.html#autotoc_md1031", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md1032", null ]
      ] ],
      [ "Statistics", "ICSS_EMAC_DESIGN.html#ICSS_EMAC_DESIGN_STATISTICS", [
        [ "Usage", "ICSS_EMAC_DESIGN.html#autotoc_md1033", null ]
      ] ]
    ] ],
    [ "ICSS-EMAC Debug Guide", "ICSS_EMAC_DEBUG_GUIDE.html", [
      [ "Assumption", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1010", null ],
      [ "Scope", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1011", null ],
      [ "Common Debugging Tasks", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1012", [
        [ "Loading and running on CCS", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1013", null ],
        [ "Checking Link Status", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_CHECKING_LINK_STATUS", null ],
        [ "Checking if Receive is working", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1014", null ],
        [ "Checking if Transmit is working", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1015", null ],
        [ "Checking Statistics", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_CHECKING_STATISTICS", null ]
      ] ],
      [ "Accessing Memory", "ICSS_EMAC_DEBUG_GUIDE.html#ICSS_EMAC_DEBUG_GUIDE_ACCESSING_MEMORY", null ],
      [ "Using ROV to Debug RTOS", "ICSS_EMAC_DEBUG_GUIDE.html#autotoc_md1016", null ]
    ] ]
];