var INDUSTRIAL_COMMS_3P_STACK =
[
    [ "Industrial Communications FWHAL", "INDUSTRIAL_COMMS_3P_STACK.html#INDUSTRIAL_COMMS_FWHAL", null ],
    [ "Examples", "INDUSTRIAL_COMMS_3P_STACK.html#autotoc_md835", null ],
    [ "EtherCAT SubDevice FWHAL", "ETHERCAT_SUBDEVICE_FWHAL.html", "ETHERCAT_SUBDEVICE_FWHAL" ],
    [ "EtherNet/IP Adapter FWHAL", "ETHERNETIP_ADAPTER_FWHAL.html", [
      [ "Introduction", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md856", null ],
      [ "PRU-ICSS EtherNet/IP Adapter Firmware", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md857", [
        [ "Features Supported", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md858", null ],
        [ "Known Issues", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md859", null ]
      ] ],
      [ "Important Files and Directory Structure", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md860", null ],
      [ "Terms and Abbreviations", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md861", null ],
      [ "API Documentation", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md862", null ],
      [ "Procedure to kick-off the EtherNet/IP Adapter", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md863", null ],
      [ "Integration with ICSS-EMAC", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md864", [
        [ "Interface with ICSS-EMAC", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md865", null ]
      ] ],
      [ "Interrupts", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md866", null ],
      [ "Device Level Ring", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md867", null ],
      [ "IEEE PTP-1588 Implementation", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md868", null ],
      [ "Additional References", "ETHERNETIP_ADAPTER_FWHAL.html#ETHERNETIP_ADAPTER_ADDITIONAL_REFERENCES", null ],
      [ "See also", "ETHERNETIP_ADAPTER_FWHAL.html#autotoc_md869", null ]
    ] ],
    [ "Profinet Device FWHAL", "PROFINET_DEVICE_FWHAL.html", [
      [ "Introduction", "PROFINET_DEVICE_FWHAL.html#autotoc_md870", null ],
      [ "PRU-ICSS Profinet Device Firmware", "PROFINET_DEVICE_FWHAL.html#autotoc_md871", [
        [ "Features Supported", "PROFINET_DEVICE_FWHAL.html#autotoc_md872", null ],
        [ "Features Not Supported", "PROFINET_DEVICE_FWHAL.html#autotoc_md873", null ]
      ] ],
      [ "Important Files and Directory Structure", "PROFINET_DEVICE_FWHAL.html#autotoc_md874", null ],
      [ "Terms and Abbreviations", "PROFINET_DEVICE_FWHAL.html#autotoc_md875", null ],
      [ "API Documentation", "PROFINET_DEVICE_FWHAL.html#autotoc_md876", null ],
      [ "Procedure to kick-off the Profinet Device", "PROFINET_DEVICE_FWHAL.html#autotoc_md877", null ],
      [ "Integration with ICSS-EMAC", "PROFINET_DEVICE_FWHAL.html#autotoc_md878", [
        [ "Interface with ICSS-EMAC", "PROFINET_DEVICE_FWHAL.html#autotoc_md879", null ]
      ] ],
      [ "OS Components", "PROFINET_DEVICE_FWHAL.html#autotoc_md880", [
        [ "Interrupts", "PROFINET_DEVICE_FWHAL.html#autotoc_md881", null ],
        [ "Tasks", "PROFINET_DEVICE_FWHAL.html#autotoc_md882", null ],
        [ "Semaphores", "PROFINET_DEVICE_FWHAL.html#autotoc_md883", null ]
      ] ],
      [ "CPM/PPM Management", "PROFINET_DEVICE_FWHAL.html#autotoc_md884", [
        [ "Initialization", "PROFINET_DEVICE_FWHAL.html#autotoc_md885", null ],
        [ "Establishing a connection", "PROFINET_DEVICE_FWHAL.html#autotoc_md886", [
          [ "Establishing a PPM connection", "PROFINET_DEVICE_FWHAL.html#autotoc_md887", null ],
          [ "Establishing a CPM connection", "PROFINET_DEVICE_FWHAL.html#autotoc_md888", null ]
        ] ],
        [ "Updating CPM/PPM data", "PROFINET_DEVICE_FWHAL.html#autotoc_md889", null ]
      ] ],
      [ "Triple Buffer Management", "PROFINET_DEVICE_FWHAL.html#PROFINET_DEVICE_TRIPLE_BUFFER_MANAGEMENT", [
        [ "PPM Triple buffer management", "PROFINET_DEVICE_FWHAL.html#autotoc_md890", null ],
        [ "CPM Triple buffer management", "PROFINET_DEVICE_FWHAL.html#autotoc_md891", null ]
      ] ],
      [ "Media Redundancy Protocol (MRP)", "PROFINET_DEVICE_FWHAL.html#PROFINET_DEVICE_MRP", [
        [ "MRP State Machine", "PROFINET_DEVICE_FWHAL.html#autotoc_md892", null ]
      ] ],
      [ "Profinet IRT Legacy Startup Support", "PROFINET_DEVICE_FWHAL.html#autotoc_md893", [
        [ "Profinet IRT Legacy Startup State Machine", "PROFINET_DEVICE_FWHAL.html#autotoc_md894", null ]
      ] ],
      [ "Phase Management", "PROFINET_DEVICE_FWHAL.html#autotoc_md895", [
        [ "Implementation", "PROFINET_DEVICE_FWHAL.html#autotoc_md896", null ]
      ] ],
      [ "PTCP", "PROFINET_DEVICE_FWHAL.html#autotoc_md897", [
        [ "Implementation", "PROFINET_DEVICE_FWHAL.html#autotoc_md898", [
          [ "SYNC handling", "PROFINET_DEVICE_FWHAL.html#autotoc_md899", null ],
          [ "Delay Handling", "PROFINET_DEVICE_FWHAL.html#autotoc_md900", null ]
        ] ],
        [ "Integrating with the stack", "PROFINET_DEVICE_FWHAL.html#autotoc_md901", null ]
      ] ],
      [ "Isochronous Mode", "PROFINET_DEVICE_FWHAL.html#autotoc_md902", [
        [ "Implementation", "PROFINET_DEVICE_FWHAL.html#autotoc_md903", null ]
      ] ],
      [ "DCP Filter", "PROFINET_DEVICE_FWHAL.html#autotoc_md904", null ],
      [ "Multicast Filter Tables", "PROFINET_DEVICE_FWHAL.html#autotoc_md905", null ],
      [ "Watchdog Timer", "PROFINET_DEVICE_FWHAL.html#autotoc_md906", null ],
      [ "Additional References", "PROFINET_DEVICE_FWHAL.html#PROFINET_DEVICE_ADDITIONAL_REFERENCES", null ]
    ] ],
    [ "HSR_PRP(High-availability seamless Redundancy/Parallel Redundancy Protocol) FWHAL", "HSR_PRP_FWHAL.html", [
      [ "Introduction", "HSR_PRP_FWHAL.html#autotoc_md907", null ],
      [ "Data Sheet", "HSR_PRP_FWHAL.html#autotoc_md908", [
        [ "Features Supported", "HSR_PRP_FWHAL.html#autotoc_md909", null ],
        [ "Known Issues", "HSR_PRP_FWHAL.html#autotoc_md910", null ]
      ] ],
      [ "Important Files and Directory Structure", "HSR_PRP_FWHAL.html#autotoc_md911", null ],
      [ "Terms and Abbreviations", "HSR_PRP_FWHAL.html#autotoc_md912", null ],
      [ "API Documentation", "HSR_PRP_FWHAL.html#autotoc_md913", null ],
      [ "Procedure to kick-off the PRP", "HSR_PRP_FWHAL.html#autotoc_md914", null ],
      [ "Integration with ICSS-EMAC", "HSR_PRP_FWHAL.html#autotoc_md915", [
        [ "Interface with ICSS-EMAC", "HSR_PRP_FWHAL.html#autotoc_md916", null ],
        [ "Callbacks from ICSS EMAC", "HSR_PRP_FWHAL.html#autotoc_md917", null ]
      ] ],
      [ "Interrupts", "HSR_PRP_FWHAL.html#autotoc_md918", [
        [ "Tasks", "HSR_PRP_FWHAL.html#autotoc_md919", null ],
        [ "Semaphores", "HSR_PRP_FWHAL.html#autotoc_md920", null ],
        [ "Clocks", "HSR_PRP_FWHAL.html#autotoc_md921", null ]
      ] ],
      [ "See also", "HSR_PRP_FWHAL.html#autotoc_md922", null ]
    ] ]
];