var MIGRATION_GUIDES =
[
    [ "OSAL Migration Guide", "OSAL_MIGRATION_GUIDE.html", [
      [ "API changes", "OSAL_MIGRATION_GUIDE.html#autotoc_md393", null ],
      [ "Important Notes", "OSAL_MIGRATION_GUIDE.html#autotoc_md394", null ],
      [ "See Also", "OSAL_MIGRATION_GUIDE.html#autotoc_md395", null ]
    ] ],
    [ "Bootflow Migration Guide", "BOOTFLOW_MIGRATION_GUIDE.html", [
      [ "Change Summary", "BOOTFLOW_MIGRATION_GUIDE.html#autotoc_md438", null ],
      [ "Change Details", "BOOTFLOW_MIGRATION_GUIDE.html#autotoc_md439", null ],
      [ "Compatibility Breaks To Look-out For", "BOOTFLOW_MIGRATION_GUIDE.html#autotoc_md440", null ]
    ] ],
    [ "DDR Migration Guide", "DDR_MIGRATION_GUIDE.html", [
      [ "API changes", "DDR_MIGRATION_GUIDE.html#autotoc_md416", null ],
      [ "Important Notes", "DDR_MIGRATION_GUIDE.html#autotoc_md417", null ],
      [ "See Also", "DDR_MIGRATION_GUIDE.html#autotoc_md418", null ]
    ] ],
    [ "GPIO Migration Guide", "GPIO_MIGRATION_GUIDE.html", [
      [ "API changes", "GPIO_MIGRATION_GUIDE.html#autotoc_md422", null ],
      [ "Important Notes", "GPIO_MIGRATION_GUIDE.html#autotoc_md423", null ],
      [ "See Also", "GPIO_MIGRATION_GUIDE.html#autotoc_md424", null ]
    ] ],
    [ "I2C Migration Guide", "I2C_MIGRATION_GUIDE.html", [
      [ "API changes", "I2C_MIGRATION_GUIDE.html#autotoc_md407", null ],
      [ "Important Notes", "I2C_MIGRATION_GUIDE.html#autotoc_md408", null ],
      [ "See Also", "I2C_MIGRATION_GUIDE.html#autotoc_md409", null ]
    ] ],
    [ "IPC and Mailbox Migration Guide", "IPC_MIGRATION_GUIDE.html", [
      [ "API changes", "IPC_MIGRATION_GUIDE.html#autotoc_md396", null ],
      [ "Important Notes", "IPC_MIGRATION_GUIDE.html#autotoc_md397", [
        [ "Migration from IPC LLD API", "IPC_MIGRATION_GUIDE.html#autotoc_md398", null ],
        [ "Migration from Mailbox LLD API", "IPC_MIGRATION_GUIDE.html#autotoc_md399", null ]
      ] ],
      [ "See Also", "IPC_MIGRATION_GUIDE.html#autotoc_md400", null ]
    ] ],
    [ "Linker Command File Migration Guide", "LINKER_COMMAND_FILE_MIGRATION_GUIDE.html", [
      [ "API changes", "LINKER_COMMAND_FILE_MIGRATION_GUIDE.html#autotoc_md401", null ],
      [ "Important Notes", "LINKER_COMMAND_FILE_MIGRATION_GUIDE.html#autotoc_md402", null ],
      [ "See Also", "LINKER_COMMAND_FILE_MIGRATION_GUIDE.html#autotoc_md403", null ]
    ] ],
    [ "MCSPI Migration Guide", "MCSPI_MIGRATION_GUIDE.html", [
      [ "API changes", "MCSPI_MIGRATION_GUIDE.html#autotoc_md404", null ],
      [ "Important Notes", "MCSPI_MIGRATION_GUIDE.html#autotoc_md405", null ],
      [ "See Also", "MCSPI_MIGRATION_GUIDE.html#autotoc_md406", null ]
    ] ],
    [ "OSPI Migration Guide", "OSPI_MIGRATION_GUIDE.html", [
      [ "API changes", "OSPI_MIGRATION_GUIDE.html#autotoc_md425", null ],
      [ "Important Notes", "OSPI_MIGRATION_GUIDE.html#autotoc_md426", null ],
      [ "See Also", "OSPI_MIGRATION_GUIDE.html#autotoc_md427", null ]
    ] ],
    [ "PINMUX Migration Guide", "PINMUX_MIGRATION_GUIDE.html", [
      [ "API changes", "PINMUX_MIGRATION_GUIDE.html#autotoc_md413", null ],
      [ "Important Notes", "PINMUX_MIGRATION_GUIDE.html#autotoc_md414", null ],
      [ "See Also", "PINMUX_MIGRATION_GUIDE.html#autotoc_md415", null ]
    ] ],
    [ "PRUICSS Driver Migration Guide", "PRUICSS_MIGRATION_GUIDE.html", [
      [ "API changes", "PRUICSS_MIGRATION_GUIDE.html#autotoc_md387", null ],
      [ "Important Notes", "PRUICSS_MIGRATION_GUIDE.html#autotoc_md388", null ],
      [ "See Also", "PRUICSS_MIGRATION_GUIDE.html#autotoc_md389", null ]
    ] ],
    [ "UART Migration Guide", "UART_MIGRATION_GUIDE.html", [
      [ "API changes", "UART_MIGRATION_GUIDE.html#autotoc_md419", null ],
      [ "Important Notes", "UART_MIGRATION_GUIDE.html#autotoc_md420", null ],
      [ "See Also", "UART_MIGRATION_GUIDE.html#autotoc_md421", null ]
    ] ],
    [ "UDMA Migration Guide", "UDMA_MIGRATION_GUIDE.html", [
      [ "API changes", "UDMA_MIGRATION_GUIDE.html#autotoc_md410", null ],
      [ "Important Notes", "UDMA_MIGRATION_GUIDE.html#autotoc_md411", null ],
      [ "See Also", "UDMA_MIGRATION_GUIDE.html#autotoc_md412", null ]
    ] ],
    [ "ICSS-EMAC Migration Guide", "ICSS_EMAC_MIGRATION_GUIDE.html", [
      [ "API changes", "ICSS_EMAC_MIGRATION_GUIDE.html#autotoc_md390", null ],
      [ "Important Notes", "ICSS_EMAC_MIGRATION_GUIDE.html#autotoc_md391", null ],
      [ "See Also", "ICSS_EMAC_MIGRATION_GUIDE.html#autotoc_md392", null ]
    ] ],
    [ "HS FS Migration Guide", "HSFS_MIGRATION_GUIDE.html", [
      [ "System Firmware", "HSFS_MIGRATION_GUIDE.html#autotoc_md428", null ],
      [ "NON-SBL Example Appimage Build", "HSFS_MIGRATION_GUIDE.html#autotoc_md429", null ],
      [ "SBL Application Build", "HSFS_MIGRATION_GUIDE.html#autotoc_md430", null ],
      [ "Application boot using SBL (SBL OSPI, SBL NULL, SBL UART, SBL SD etc.)", "HSFS_MIGRATION_GUIDE.html#SBL_BOOT_HS_FS", null ],
      [ "Application boot using CCS + GELs", "HSFS_MIGRATION_GUIDE.html#CCS_BOOT_HS_FS", null ],
      [ "Difference of SYSFW loading in SBL mode and CCS mode in HS-FS", "HSFS_MIGRATION_GUIDE.html#autotoc_md431", null ],
      [ "Firewall Configurations", "HSFS_MIGRATION_GUIDE.html#autotoc_md432", null ],
      [ "Summary of differences in GP vs HS-FS", "HSFS_MIGRATION_GUIDE.html#autotoc_md433", null ],
      [ "Signing of Images in GP vs HS-FS", "HSFS_MIGRATION_GUIDE.html#autotoc_md434", [
        [ "SYSFW Signing", "HSFS_MIGRATION_GUIDE.html#autotoc_md435", null ],
        [ "SBL Signing", "HSFS_MIGRATION_GUIDE.html#autotoc_md436", null ]
      ] ],
      [ "Appimage Signing", "HSFS_MIGRATION_GUIDE.html#autotoc_md437", null ]
    ] ]
];