var SECURITY_PAGE =
[
    [ "Introduction", "SECURITY_PAGE.html#autotoc_md1122", null ],
    [ "SA2UL", "SECURITY_SA2UL_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1164", null ],
      [ "Features Supported In Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1165", null ],
      [ "Block diagram", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1166", [
        [ "Modules", "SECURITY_PAGE.html#autotoc_md1123", null ],
        [ "PSI-L", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1167", null ],
        [ "Context Cache", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1168", null ],
        [ "Encryption Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1169", null ],
        [ "Authentication Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1170", null ],
        [ "ECC Aggregator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1171", null ],
        [ "CBASS", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1172", null ],
        [ "Context RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1173", null ],
        [ "Packet RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1174", null ],
        [ "TRNG", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1175", null ],
        [ "PKA", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1176", null ]
      ] ],
      [ "DMA Flow", "SECURITY_SA2UL_MODULE_PAGE.html#Dma_flow", null ],
      [ "SysConfig Features", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1177", null ],
      [ "Features NOT Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1178", null ],
      [ "Usage Overview", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1179", [
        [ "Dependencies", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1180", null ]
      ] ],
      [ "SA2UL API's Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1181", [
        [ "API Sequence for CBC abd ECB Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1182", null ],
        [ "API Sequence for SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1183", null ],
        [ "API Sequence for HMAC-SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1184", null ],
        [ "API Sequence for AES-CMAC Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1185", null ],
        [ "API Sequence for RNG (Random number generation)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1186", null ],
        [ "Opening the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1187", null ],
        [ "Ultra lite Security Accelerator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1188", null ],
        [ "AES (Advanced Encryption Standard)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1189", null ],
        [ "SHA (Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1190", null ],
        [ "HMAC-SHA (Keyed-Hash Message Authentication Code Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1191", null ],
        [ "AES-CMAC (Cipher-based Message Authentication Code)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1192", null ],
        [ "RNG (Random number generation)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1193", null ],
        [ "Closing the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1194", null ]
      ] ],
      [ "Example Usage", "SECURITY_SA2UL_MODULE_PAGE.html#Example_usage", null ],
      [ "Directory Structure", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1195", null ],
      [ "API", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md1196", null ]
    ] ],
    [ "PKA", "SECURITY_PKA_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1124", null ],
      [ "Features Supported In Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1125", null ],
      [ "Key Types", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1126", [
        [ "RSA Private Key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1127", null ],
        [ "RSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1128", null ],
        [ "ECDSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1129", null ],
        [ "ECDSA private key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1130", null ]
      ] ],
      [ "RSA Encryption and Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1131", [
        [ "RSA Encryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1132", null ],
        [ "RSA Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1133", null ]
      ] ],
      [ "RSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1134", [
        [ "RSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1135", null ],
        [ "RSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1136", null ]
      ] ],
      [ "ECDSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1137", [
        [ "ECDSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1138", null ],
        [ "ECDSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1139", null ]
      ] ],
      [ "SysConfig Features", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1140", null ],
      [ "Features NOT Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1141", null ],
      [ "Openssl Commands For RSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1142", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1143", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1144", null ],
        [ "RSA Encryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1145", null ],
        [ "RSA Decryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1146", null ],
        [ "To Create Sha Hash", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1147", null ],
        [ "RSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1148", null ],
        [ "RSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1149", null ]
      ] ],
      [ "Openssl Commands For ECDSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1150", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1151", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1152", null ],
        [ "Create Random key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1153", null ],
        [ "ECDSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1154", null ],
        [ "ECDSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1155", null ]
      ] ],
      [ "Bigint format", "SECURITY_PKA_MODULE_PAGE.html#Bigintformat", [
        [ "Bigint Format Conversion for PKA RSA Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1156", [
          [ "Steps for Bigint conversion", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1157", null ]
        ] ]
      ] ],
      [ "PKA API's Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1158", null ],
      [ "API Sequence for PKA (Public-key accelerator)", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1159", null ],
      [ "Example Usage", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1162", null ],
      [ "API", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md1163", null ]
    ] ]
];